[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum error of extras



On Thu, 16 Dec 2004, Michael Schwendt wrote:
> On Thu, 16 Dec 2004 14:38:41 -0500, seth vidal wrote:
> > On Thu, 2004-12-16 at 13:28 -0600, Brian Millett wrote:
> >
> > > Results follow:
> > > .....
> > > --> Running transaction check
> > > --> Processing Dependency: aalib = %{epoch}:1.4.0-0.rc5.2 for package:
> > > aalib-devel
> > > ValueError: invalid literal for long(): %{epoch}
> > 
> > Looks like garbage in the epoch field of aalib.
> > 
> > I'll take a look at both yum and the pkg.
> > 
> > could you open a bug on this?
> 
> Not necessary. Ran into it, too. Spec was bad. Epoch was dropped, but
> %epoch still used. Fixed.

Ah, sweet irony.

http://www.fedora.us/pipermail/fedora-devel/2003-April/000795.html
http://www.fedora.us/pipermail/fedora-devel/2003-May/001396.html
http://www.fedora.us/pipermail/fedora-devel/2003-June/001422.html

Especially, that last thread indicates almost everyone was against 
mandatory epochs.

--   dag wieers,  dag wieers com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]